<template>
  <Card :borderOpacity=".5">
    <Hash></Hash>
    <Bets></Bets>
  </Card>
</template>

<script>
import Card from '~/components/base/card/index';
import Hash from './_hash';
import Bets from './_bets';
export default {
  name: "hashList",
  components: {
    Card,
    Hash,
    Bets
  }
}
</script>

<style scoped>

</style>
